.tam-contenedor-contac {
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: row;
}

.tam-img-contacto {
    width: 70%;
    height: 100vh;
}

.tam-img-contacto img {
    max-width: 100%;
    height: 100vh;
}

.tam-img-contacto1 {
    width: 30%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 30px;
    color: #2790c6;
}

.tam-img-contacto1 span {
    font-size: 30px;
    font-weight: bold;
}

.tam-img-contacto1 ul li {
    padding: 15px;
    list-style: none;
    font-size: 25px;
}

.format-contacto {
    font-size: 25px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.negrit {
    font-weight: 100;
}

/* Media queries para pantallas más pequeñas (móviles y tablets) */
@media (max-width: 1024px) {
    .tam-contenedor-contac {
        flex-direction: column; /* Cambia de fila a columna */
    }

    .tam-img-contacto {
        width: 100%;
        height: 50vh; /* Ajusta la altura de la imagen */
    }

    .tam-img-contacto img {
        height: 100%;
    }

    .tam-img-contacto1 {
        width: 100%;
        height: auto; /* Ajusta la altura del contenedor */
    }

    .tam-img-contacto1 span {
        font-size: 24px; /* Reduce el tamaño de la fuente en pantallas más pequeñas */
    }

    .tam-img-contacto1 ul li {
        font-size: 20px; /* Reduce el tamaño de la lista */
    }

    .format-contacto {
        font-size: 20px;
    }
}

/* Media queries para pantallas muy pequeñas (móviles) */
@media (max-width: 768px) {
    .tam-img-contacto {
        height: 40vh; /* Reduce aún más la altura de la imagen */
    }

    .tam-img-contacto1 span {
        font-size: 20px; /* Reduce más el tamaño de la fuente */
    }

    .tam-img-contacto1 ul li {
        font-size: 18px;
    }

    .format-contacto {
        font-size: 18px;
    }

    .tam-img-contacto1 {
        gap: 20px; /* Reduce el espacio entre los elementos en el contenedor */
    }
}
